.comment {
	margin: 5px 0 5px;
	border-left: 1px solid white;
	padding: 10px;
	padding-right: 0;
}

.reply-btn {
	border: 1px solid white;
	border-radius: 5px;
	padding: 5px;
	background-color: rgb(48, 48, 48);
	color: white
}

mat-form-field {
	width: 100%
}

.reply-text {
	width: 100%;
}

button {
	padding: 0;
}